<?php
$sumador_combo=0;
$sumador_total=0;

$neto=0;
$total_descuento=0;
$total_iva=0;
$sumador_articulos=0;


$total_retencion=0;
$ret=mysqli_query($con,"SELECT SUM(ret_importe) as ret_importe FROM retencion_venta where empresa='$empresa' and ventas_ven_id='$ven_id'") or die(mysqli_error($con)); 
$rets=mysqli_fetch_array($ret);
$total_retencion=$rets['ret_importe'];

include('../include/total_venta.php');

$sumador_total=$sumador_articulos+$sumador_combo-$total_retencion;

$sql=mysqli_query($con, "SELECT sum(veab_abono) as total from venta_abonos where ventas_ven_id='$ven_id' and forma_pago<>'credito' ");
$sql=mysqli_fetch_array($sql);
$total_abono=$sql['total']+0;

$devo_total=0;
$sql1=mysqli_query($con, "SELECT * from devolucion where empresa='$empresa' and ventas_ven_id='$ven_id'");
while ($row=mysqli_fetch_array($sql1))
{
    $dev_precio=$row['dev_precio'];
    $devo_total+=$dev_precio; 
}

if($ven_estado=="sin pagar")
    { 
    	$saldo_t=$sumador_total-$total_abono-$devo_total;
    	if ($saldo_t<=0) 
    	{
        	 $saldo='0';
    	}
    	else
    	{
      		$saldo=$saldo_t;
    	}
  	}
else
  	{
  		 $saldo='0';
  	}

if($ven_forma_de_pago=="Credito" or $ven_forma_de_pago=="Combinado"  )
    {
        $total_abono; 
    }
else 
    {
        $total_abono='0';
    }

    if($ven_estado=="pagada")
    {
        $estados=' <span class="badgeazul" title="Pagada"><i class="btn-icon-only icon-ok"></i></span>';
    }
    else if ($reg['ven_estado']=="sin pagar")
    {
        $estados='<span class="badgenaranja" title="Sin Pagar"><i class="btn-icon-only icon-remove"></i></span>';
    }
    else if ($reg['ven_estado']=="anulada")
    {
        $estados='<span class="badgerojo" title="Anulada"> <i class="btn-icon-only icon-minus-sign"></i></span>';
    }
     else  
    {
        $estados='<span class="badgegris" title="Devolucion"> <i class="btn-icon-only icon-reply-all"></i></span>';
    }
?>